/**
 * @file
 * Subtheme specific CSS.
 */
 html,
 body {
	overflow-x: hidden !important;
	font-family: 'Open Sans', sans-serif !important;
	width: 100% !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif !important;
	font-weight:  700 !important;
}

h2 {
	font-size: 42px !important;
}

.overlay {
	z-index: 1;
}

#top {
	background: rgb(43,43,43);
	color: #fff;
}

#top #mail i,
#top #social i,
#header .blk-2 i {
	font-size: 24px;
	padding: 2px;
}

#header .blk-1 {
	background: url('../images/heading-corner.png') no-repeat top right #e5b642;
	height: 154px;
	position: relative;
    right: 1px;
}

#header .blk-1 img {
	max-width:  80%;
}

#header .blk-1::after {
    content: "";
    background: #e5b642;
    position: absolute;
    width: 500%;
    left: -500%;
    height: 154px;
    top: 0;
}

#header .blk-2 span.text-yellow {
	font-size: 24px;
	font-weight: 700;
}

header #search-block-form {
	flex-flow: row!important;
}

#header .content.container-inline,
#header .blk-2 form fieldset,
#header #edit-keys,
#header #edit-keys--2 {
  border: 0;
  outline: 0;
  box-shadow: none;
  width: 100%;
}

#header #edit-keys,
#header #edit-keys--2 {
  border: 1px solid #000;
  height: 38px;
}

.banner-overlay {
    z-index: 99 !important;
}

.node_search-results em {
  display: none;
}

#block-mainnavigation ul,
#block-mainnavigation li {
  background: #42312a !important;
  z-index: 1;
  margin-top: -1px;
}

#header .blk-2 form button {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
}



.navbar-nav {
	text-align:  center;
	font-size:  18px;
}

.navbar-toggler-icon {
		-webkit-filter: invert(100%); /* safari 6.0 - 9.0 */
      		filter: invert(100%);
}

.navbar-toggler {
	background: #000;
	border: 2px solid #000 !important;
}

.navbar-toggler:focus {
	box-shadow: none;
	outline:  0;
}

#banner {
    /* background: url(../images/banner.jpg) no-repeat; */
    /* height: 900px; */
    background-size: cover;
    margin-top: -50px;
    max-width: 100%;
	z-index: 0;
	position: relative;
}

#banner .views-field-field-slider img {
    width: 100%;
}

#banner .h-100 {
	height: 100%;
}

#banner h1 {
	font-size: 50px;
	font-weight: 700;
}

#banner .views-field-title {
    position: absolute;
    z-index: 1;
    justify-content: center;
    display: flex;
    align-items: center;
    align-content: center;
    width: 100%;
    height: 60%;
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    text-align: center;
}

.views_slideshow_cycle_main,
.views_slideshow_cycle_teaser_section,
.views_slideshow_cycle_slide {
	width: 100% !important;
}

nav.navbar {
	font-size: 20px;
	font-weight: 700;
    padding-top: 0;
    padding-bottom: 0;
}

nav.navbar ul {
	width:  100%;
}

.overlay-img {
	margin-top: -240px;
}

#top p {
	padding: 0;
	margin: 0;
}

#top-region h2,
#middle-region h2,
#bottom-region h2,
#tableau-region h2,
#top-columnar h2,
#bottom-columnar h2,
#sliders h2 {
	font-size:  42px;
}

#top-region .card-img-top {
	max-height: 270px;
}

.page-view-regulations-and-policies .views-field-title,
.page-view-regulations-and-policies .views-field-body,

.top-region .views-field-title,
.top-region .views-field-body,

#bottom-columnar .views-field-title,
#bottom-columnar .views-field-body {
	background: #42312a !important;
	padding: 1.5rem !important;
}

.page-view-regulations-and-policies .views-field-body,
#bottom-columnar .views-field-body {
	color: #fff !important;
}

.page-view-regulations-and-policies .views-field-title,
.top-region .views-field-title,
#bottom-columnar .views-field-title {
	padding-bottom: 0 !important;
}

.page-view-regulations-and-policies .views-field-title a,
.top-region .views-field-title a,
#bottom-columnar .views-field-title a {
	color: #e5b642 !important;
	text-decoration: none !important;
	font-size: 28px !important;
	font-weight: 700 !important;
	line-height: 1.2 !important;
}

.field--name-field-image img,
.views-field-field-image img {
	width: 100% !important;
}

#tableau-region {
	background: #1d3332;
	background-size: 100%;
  padding-bottom: 50px !important;
  padding-top: 50px;
}

#highlight * {
	display: flex;
	justify-content: center;
}

#highlight span {
	font-size: 42px;
	font-weight: 700;
}

#top-columnar .overlay {
    background: url('../images/bg-bottom-green-back.png') 0 bottom no-repeat;
    background-size: 100%;
}

#block-partnerorganizations {
  text-align: center;
}

#main {
    padding: 50px 12px;
	text-align: justify;
}

#main img.align-left {
  margin-right: 15px;
}

#main table {
	width: 100% !important;
}

footer .contextual-links a {
	color: #000 !important
}

#footer ul,
#footer ul li {
	list-style: none;
	padding: 0;
    display: block;
	width: 100%;
}

#footer span {
	font-size: 16px;
    text-align: left;
}

#footer #mail,
#footer #social {
	font-size:  16px;
}

#footer h2 {
  font-size: 18px !important;
  color: #e5b642 !important;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

#footer p {
  margin: 0 !important;
}

#footer section {
  width: 100% !important;
  color: #fff !important;
}

#footer ul li a {
  text-align: left;
  padding: 4px 0;
  font-size: 16px;
}

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
  color: #fff;
  text-decoration: none;
  background: none;
}

#footer .navbar-nav {
  padding-left: 0px;
}

#bottom span {
	font-size:  14px;
}

.text-right {
	text-align: right;
}

.bg-top-green {
	background: url('../images/bg-top-green.png') no-repeat;
	height: 265px;
	background-size: 150vw;
  z-index: 1;
  position: relative;
  margin-top: -100px;
}

.middle-region {
  padding-bottom: 50px;
}

.bg-mid-green {
    z-index: 1;
    padding-top: 50px;
    margin-bottom: 50px;
}

.bg-mid-green .top-region__inner {
  padding-bottom: 50px;
}

.region-bottom-first-region,
.region-bottom-second-region {
  padding-top: 25px;
  padding-bottom: 25px;
}

#edit-submit {
  background: #000 !important;
  color: #fff !important;
}

.search-help-link {
  display: none !important;
}

.bg-bottom-green {
	background: url('../images/bg-bottom-green.png') no-repeat;
	height: 320px;
	background-size: cover;
}

.bg-top-yellow {
	background: url('../images/bg-top-yellow.png') center bottom no-repeat;
	height: 320px;
	background-size: contain;
}

.bg-bottom-yellow {
	background: url('../images/bg-bottom-yellow.png') no-repeat;
	height: 220px;
	background-size: contain;
}

h5 {
	font-size: 28px;
}

.text-yellow {
	color: #e5b642;
}

.text-green {
	color: #1f3332;
}

.bg-brown {
	background: #42312a !important;
}

.bg-green {
	background: #1f3332;
}

.bg-yellow {
	background: #e5b642;
}

.card {
	margin-bottom: 25px;
}

img {
	max-width:  100%;
}

#main a:link,
#main a:visited,
#main a:hover,
#main a:active {
	color:#1f3332;
}

table tr td,
table tr th {
	border-bottom: 1px solid #fff;
	padding: 15px !important;
  color: #fff !important;
}

table tr {
  background: #1d3332 !important;
  color: #fff !important;
}

table tr td {
  padding: 15px !important;
}

table tr a {
  color: #fff !important;
}

.active .page-link {
  background: #1d3332 !important;
}

.path-frontpage div#main-wrapper {
    display: none;
}

a:link,
a:hover,
a:visited,
a:active {
	color: #000;
}

@media only screen and (max-width: 549px) {
	.banner-overlay {
		display: none !important;
	}

	#banner .views-field-title {
		height: 220px !important;
	}

	.top-region {
		margin-top: 0 !important;
	}
}

@media only screen and (min-width: 550px) and (max-width: 1100px) {
  .banner-overlay {
	  margin-top: -150px !important;
  }
}


@media only screen and (min-width: 1101px) {
  .banner-overlay {
	  margin-top: -255px !important;
  }
}

@media only screen and (max-width: 767px) {

  .collapse {
    display: block !important;
  }

	h1 {
		font-size: 24px !important;
	}

	h2 {
		font-size: 22px !important;
	}

	#header {
		background: #e5b642;
	}

	#banner {
		height: 215px;
	}


	#banner h1 {
		padding-bottom: 50px !important;
		text-align: center;
    font-size: 
	}

	.top-region {
		margin-top: 45px;
	}

	#header .blk-1 {
		background: none;
		height: auto;
		text-align: center;
	}

	#header .blk-2 {
		padding-top: 0!important;
	}

	#header .blk-2 .fas.fa-envelope {
		display: none;
	}

	#banner {
		margin-top: 0;
	}

	#top-region .bg-mid-green,
	#bottom-region .bg-yellow {
		margin-top:  -215px;
	} 

	#sliders {
		margin-top:  -100px !important;
	}

	#top-region .bg-bottom-green {
		background:  #1f3332;
		height:  50px !important;
		margin-bottom:  50px;
	}

	#bottom-region .bg-top-yellow {
		height:  250px;
	}

	#bottom-region .bg-yellow {
		padding-top:  50px;
		padding-bottom:  50px;
	}

	#bottom-region .bg-yellow .text-right {
		text-align:  left;
	}

	#top-columnar .overlay {
		background:  transparent;
		margin-bottom: 0 !important;
	}

	#top-region .bg-bottom-green,
	#middle-region .bg-bottom-yellow {
		height:  160px;
	}

	.w-50 {
		width:  100% !important;
	}

	img {
		max-width: 100%;
	}

	.bg-bottom-yellow {
 	   visibility:  hidden;
	}

  #navbar-top {
    background: transparent !important;
  }

  #search-block-form {
    margin-top: 25px;
  }

  #search-block-form fieldset,
  #search-block-form div {
    margin-bottom: 0 !important;
  }

  #footer .navbar-nav {
    padding-left: 15px !important;
  }

}

@media only screen and (min-width: 767px) {
	.bg-mid-green {
		padding-top: 0;
	}
}

@media only screen and (min-width: 650px) and (max-width: 767px) {
  .bg-mid-green {
    padding-top: 20vw;
  }
}

@media only screen and (min-width: 768px) and (max-width: 930px) {
	.bg-top-yellow {
		background-size: cover;
	}

	.bg-bottom-yellow {
		background-size:  cover;
	}

	.bg-bottom-green {
		height:  200px;
	}

	.w-50 {
		width:  100% !important;
	}
}

@media only screen and (min-width: 931px) and (max-width: 1450px) {
	.bg-top-yellow {
		background-size: cover;
		height: 365px;
	}

	.bg-bottom-yellow {
		background-size:  cover;
	}

	.bg-bottom-green {
		height:  320px;
	}

	#bottom-region .bg-yellow {
		margin-top:  -100px;
	}

	.w-50 {
		width:  100% !important;
	}
}

@media only screen and (min-width: 1451px) {
	.overlay,
	.bg-top-green,
	.bg-bottom-green,
	.bg-top-yellow,
	.bg-bottom-yellow {
		display:  none;
	}

  .middle-region {
    margin: 25px 0 !important;
  }

	#top-region .bg-mid-green,
	#middle-region,
	#bottom-region .bg-yellow {
		padding-top:  50px;
		padding-bottom:  50px;
	}

	#tableau-region {
		padding-bottom:  50px !important;
	}
}

/* OVERRIDE */

#header .navbar-collapse {
  margin: 0 !important;
  padding: 0 !important;
}

#navbar-main {
  padding: 0 !important;
}

nav.navbar {
  margin: 0 !important;
  display: flex !important;
  justify-content: center !important;
}

.we-mega-menu-ul>.we-mega-menu-li>a {
  background: transparent !important;
  text-decoration: none !important;
  color: #fff !important;
  padding: 10px !important;
}

.we-mega-menu-ul .dropdown-menu>a:before {
  right: 0 !important;
  filter:invert(1) !important;
}

.we-mega-menu-submenu {
  background: #42312a !important;
}

.we-mega-menu-submenu a {
  color: #fff !important;
  text-decoration: none !important;
}

#navbar-main {
  border-radius: 0 !important;
  padding-top: 3px !important;
  background: #42312a !important;
  z-index: 1 !important;
}

#block-mainnavigation {
	width: 100% !important;
}

#block-mainnavigation ul {
	width: 100% !important;
}

#block-mainnavigation li {
	word-wrap: break-word !important;
	width: 100% !important;
}

#block-mainnavigation li a {
	justify-content: center !important;
	text-align: center !important;
	text-transform: none !important;
	font-size: 17px !important;
	font-family: 'Open Sans', sans-serif !important;
}

#block-mainnavigation ul.contextual-links {
  background: #fff !important;
}

#block-mainnavigation ul.contextual-links li a {
  background: #fff !important;
  font-weight: normal !important;
}

.region-we-mega-menu {
  background: transparent !important;
  margin: 0 !important;
}

@media only screen and (min-width:991px) {
#block-mainnavigation li.short {
	width: 80px !important;
}

#block-mainnavigation li.long {
	width: 170px !important;
}
}

@media only screen and (min-width:992px) {
#banner {
  margin-top: -70px;
}
}

@media only screen and (min-width:1250px) and (max-width: 1325px) {
	.mobile-hide-links {
		display: none !important;
	}
}

@media only screen and (min-width:1135px) and (max-width: 1249px) {
	.mobile-hide-links,
	.mobile-hide-news {
		display: none !important;
	}
}

@media only screen and (min-width:992px) and (max-width: 1134px) {
	.mobile-hide-links,
	.mobile-hide-news,
	.mobile-hide-infographics {
		display: none !important;
	}
}


@media only screen and (min-width:991px) and (max-width: 1400px) {
	.mobile-hide {
		display: none !important;
	}

	#header .container {
		max-width: 100% !important;
	}
}

@media only screen and (max-width: 1199px) {
	#footer .navbar-nav {
		padding-left: 0;
	}

  .region-footer-second,
  .region-footer-third {
    padding: 30px 12px 0 !important;
  }
  .region-footer-third {
    padding-bottom: 30px !important;
  }

}

@media only screen and (max-width: 991px) {
	.we-mega-menu-submenu .subul li a {
		text-align: left !important;
	}

  #block-mainnavigation li a {
    font-size: 14px !important;
    font-weight: normal !important;
      padding: 12px 25px !important;
    text-align: left !important;
  }

  .navbar-we-mega-menu.navbar.we-mobile-megamenu-active {
    align-content: flex-start !important;
  }

	#block-mainnavigation .subul,
	#block-mainnavigation .subul li {
		background: #705f57!important;
		padding: 8px 8px 8px 12px !important;
		border: 0 !important;
	}


	#block-mainnavigation .subul:hover,
	#block-mainnavigation .subul li:hover,
	#block-mainnavigation .subul .subul,
	#block-mainnavigation .subul .subul li:hover {
		border: 0 !important;
	}

	#block-mainnavigation .subul .subul {
		padding: 15px 0 0!important;
	}

	#block-mainnavigation .subul .subul a:hover {
		background: transparent !important;
	}
	
	#block-mainnavigation .subul li a {
		text-align: left !important;
		font-weight: normal !important;
		padding: 0 !important;
		background: transparent !important;
		border: 0 !important;
		outline: 0 !important;
		box-shadow: none !important;
	}

}